-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: swift
Binary: python3-swift, swift, swift-account, swift-container, swift-doc, swift-drive-audit, swift-object, swift-object-expirer, swift-proxy
Architecture: all
Version: 2.30.0-4
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>, Ondřej Nový <onovy@debian.org>,
Homepage: https://github.com/openstack/swift
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/services/swift
Vcs-Git: https://salsa.debian.org/openstack-team/services/swift.git
Testsuite: autopkgtest, autopkgtest-pkg-python
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 12), dh-exec, dh-python, openstack-pkg-tools (>= 116~), python3-all, python3-pbr, python3-setuptools, python3-sphinx (>= 1.6.2)
Build-Depends-Indep: python3-boto, python3-boto3, python3-cffi, python3-coverage, python3-cryptography, python3-eventlet (>= 0.25.0), python3-fixtures (>= 3.0.0), python3-greenlet, python3-keystoneclient, python3-keystonemiddleware (>= 4.17.0), python3-lxml, python3-mock, python3-netifaces, python3-nose, python3-nose-exclude, python3-nosehtmloutput, python3-nosexcover, python3-openssl, python3-openstack.nose-plugin, python3-openstackclient, python3-openstackdocstheme (>= 1.11.0), python3-os-api-ref (>= 1.0.0), python3-os-testr (>= 0.8.0), python3-oslosphinx, python3-pastedeploy, python3-pyeclib, python3-requests (>= 2.14.2), python3-requests-mock (>= 1.2.0), python3-six, python3-swiftclient, python3-xattr
Package-List:
 python3-swift deb python optional arch=all
 swift deb net optional arch=all
 swift-account deb net optional arch=all
 swift-container deb net optional arch=all
 swift-doc deb doc optional arch=all
 swift-drive-audit deb net optional arch=all
 swift-object deb net optional arch=all
 swift-object-expirer deb net optional arch=all
 swift-proxy deb net optional arch=all
Checksums-Sha1:
 cf0181dac1a393c5aa1af9b30ad220a0cf0fe4fc 2538352 swift_2.30.0.orig.tar.xz
 c2603fcb0d71e9a83ced923b81629fb6415a5ddc 28240 swift_2.30.0-4.debian.tar.xz
Checksums-Sha256:
 144e5d5248e1b1c9ab0492f8cfedc9c9c0378520196819ce50ee2a53c8caa181 2538352 swift_2.30.0.orig.tar.xz
 4b180bda5efbfe66031d6af10df20a0e28c0cd06c6cb7024239fb91ef3540fa8 28240 swift_2.30.0-4.debian.tar.xz
Files:
 33b1364ff3479d6b38fb276dd66417a0 2538352 swift_2.30.0.orig.tar.xz
 32709a76c8530ad5f327ef647efd80f8 28240 swift_2.30.0-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmPJWo8ACgkQ1BatFaxr
Q/5PWw/+Po+Dt4Zu0KxsdkC3asH2KgN6E0mySyG0rCvup2ciaZCj8yKNd0jukQFa
z5hSf55A7G79cAVIMOqRwPMH/hBupkg/7VIdA63RRiC9+9wuuXqTq/3cDr6YXFZW
Jv3Z+qm1vPx38S3LMtd2lIw7JhBYJYyhDnsEkAvn1UxCQA8fEHkBx+gx2RFHeFDD
/2A/7zerIk41i/jK8ppG+Y+YWhDJ2oxIovI9pI1CEwlZD/gW4LUx+6nCzV25OJcA
9TSDjFZytxeFh+GiqMTG+c1LALYScwJkzSvt5B4SRkr8Bzvfqjj2eU9jkKxa22KJ
k07V5cGVeoWXH16bNMG14Qmyn35qpdbtxpQ/5SGhlP3vuvF2XGpwCU30e4zTGzf+
rssxBTRdi5pRQiXVd+WM6OlCDKkT1ZrbGMF9Gn0rz3wWWizf+sCAQ6L+4NVtYxks
b2GnYMaVkoPTWim/972xr+8iUJANRjurb7vMbnF7elJUBsrPXi+LKsPKVJjtgrUH
MAGF3PHrINwkmPxHMTe31NmxdOFJefaSPf39ky5KP4S0zQu0aTFAAopMe2OdKVLn
nMxhjwvs44KYjFSp2xSEKKvtAmyBvcMrpAZhFzlTBXpd9PZdaytCTzGRQv7cn3ry
PUYAMLmylyqjTlKwJqMm7HE/hsSyBGcO6SQLk4YZrBtgN+7yOAA=
=es6Z
-----END PGP SIGNATURE-----
